## daemonize 1.7.7

=== debian/changelog ===
daemonize (1.7.7-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Apr 2016 18:36:04 +0100

daemonize (1.7.6-2) unstable; urgency=medium

  * debian/control
    - create a valid list of items in the long description
    - bump Standards-Version to 3.9.7 (no changes needed)
    - update VCS-* URLs (mainly for HTTPS support)
  * debian/copyright
    - link to the correct location of the source code
    - use the correct BSD license, BSD-3-Clause
    - use the correct public-domain license
    - clarify install-sh is using an old-style MIT license

 -- Sandro Tosi <morph@debian.org>  Wed, 30 Mar 2016 10:41:07 -0400

daemonize (1.7.6-1) unstable; urgency=low

  * Initial release (Closes: #791857)

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Jul 2015 16:52:19 -0400
