## daemonize 1.7.8

=== debian/changelog ===
daemonize (1.7.8-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1096498)

 -- Adrian Bunk <bunk@debian.org>  Sun, 21 Sep 2025 22:53:45 +0300

daemonize (1.7.8-4) unstable; urgency=medium

  * Fix FTBFS issue by including the required library (Closes: #1066657)
  * d/control:
    - Bump Standards-Version to 4.7.0.0

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 08 Apr 2024 18:13:55 +0800

daemonize (1.7.8-3) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 4.6.1.0
    - Remove inactive maintainer

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 17 Dec 2022 16:13:00 +0800

daemonize (1.7.8-2) unstable; urgency=medium

  * d/control:
    - Fix vcs-field-not-canonical issue
    - Bump debhelper-compat to 13
    - Bump Standards-Version to 4.6.0.1
  * d/watch:
    - Correct the uscan format

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 05 Mar 2022 20:57:43 +0800

daemonize (1.7.8-1) unstable; urgency=medium

  [ Alvin Chen ]
  * New upstream release (Closes: #885156)
    - Fixed various compiler and cross-linking issues.

  [ SZ Lin (林上智) ]
  * d/control:
    - Add uploader and update maintainer
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 15 Oct 2019 16:44:47 +0800
