=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: daemonize
 Section: admin
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.7
+Maintainer: SZ Lin (林上智) <szlin@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0.0
+Rules-Requires-Root: no
 Homepage: http://software.clapper.org/daemonize/
-Vcs-Git: https://anonscm.debian.org/git/users/morph/daemonize.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/morph/daemonize.git/
+Vcs-Git: https://salsa.debian.org/debian/daemonize.git
+Vcs-Browser: https://salsa.debian.org/debian/daemonize
 
 Package: daemonize
 Architecture: any
