=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/daemonize-$1\.tar\.gz/ \
   https://github.com/bmc/daemonize/tags /bmc/daemonize/archive/refs/tags/release-(\d[\d.]*)\.tar.gz
